Multivariate Pattern Analysis in Python

# mvpa2.base.constraints.EnsureListOf

class `mvpa2.base.constraints.``EnsureListOf`(dtype)

  Ensure that an input is a list of a particular data type

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  Parameters: | dtype : functor

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  `long_description`()
  `short_description`()